<?php
  
/*
-----------------
Функция редиректа
-----------------
*/

FUNCTION REDIRECT($url_data, $refresh = 0){
  
  //$url_data - ссылка перенаправления
  //$refresh - задержка перенаправления
  
  $url = STRIPSLASHES($url_data);
  
  IF ($refresh <= 0){
    
    RETURN "".HEADER('location: '.$url.'')." ".EXIT()."";
    
  }ELSE{
    
    RETURN "".HEADER('refresh: '.$refresh.'; url = '.$url.'')."".EXIT()."";
  
  }
  
}
  
?>